<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>KRAJ VEČNOSTI</title>
  <id>urn:book:cca07508-2d0c-4163-948a-2355ea532363</id>
  <updated>2019-07-19T11:47:41Z</updated>
  <link href="./book_2461.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="KRAJ VEČNOSTI" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_I_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with I" />
  <link href="../authors_1/authors_1157_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Isak Asimov" />
  <link href="../../Isak%20Asimov/KRAJ%20VECNOSTI%20%282461%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Isak%20Asimov/KRAJ%20VECNOSTI%20%282461%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Isak%20Asimov/KRAJ%20VECNOSTI%20%282461%29/KRAJ%20VECNOSTI%20-%20Isak%20Asimov.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="247 KB" />
  <author>
    <name>Isak Asimov</name>
    <uri>../authors_1/authors_1157_Page_1.xml</uri>
  </author>
  <published>1990-12-27T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>POLARIS</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Prevod: Živković Zoran/Perišić Vuk;
    Naslov originala: Asimov Isaac END OF ETERNITY (THE), 1955.</p>
  </content>
  <link href="../authors_1/authors_1157_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Isak Asimov" />
  <link href="http://www.goodreads.com/book/title/KRAJ%20VE%C4%8CNOSTI" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/KRAJ%20VE%C4%8CNOSTI" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/KRAJ%20VE%C4%8CNOSTI%20Isak%20Asimov" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=KRAJ%20VE%C4%8CNOSTI&amp;field-author=Isak%20Asimov" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Isak%20Asimov" type="text/html" rel="related" title="Isak Asimov on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Isak%20Asimov" type="text/html" rel="related" title="Isak Asimov on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/AsimovIsak" type="text/html" rel="related" title="Isak Asimov on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Isak%20Asimov" type="text/html" rel="related" title="Isak Asimov on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Isak%20Asimov" type="text/html" rel="related" title="Isak Asimov on ISFDB" target="_blank" />
</entry>
